/* FONTS */
body {
	background-image: url(../images/main/bg-overlay.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: white;
	font-family: 'Helvetica Neue LT Std';
	font-size: 14px;
}

th {
	background-color: rgba(39, 21, 15, 0.5);;
	color: white;
}

#error-container {
	margin-top: 35px;
	text-align: center;
	width: 100%;
}

#success-container {
	margin-top: 35px;
	text-align: center;
	width: 100%;
}

.button {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	color: #9c827a;
	cursor: pointer;
	font-size: 14px;
	padding: 10px 30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.button:hover {
	background-color: #625658;
	border: 1px solid #625658;
	color: white;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.checkbox-container {
	padding: 0 40px;
}

.display-none {
	display: none;
}

.error {
	background-color: #F2DEDE;
	border: 1px solid #ebccd1;
	border-radius: 5px;
	color: #a94442;
	font-weight: bold;
	margin: auto;
	padding: 10px 100px;
	width: 500px;
}

.important {
	color: red;
}

.input {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 10px;
	width: 450px;
}

.input-all {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 5px;
	width: 350px;
}

.input-all-modal {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 5px;
	width: 335px;
}

.input-all-search {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 5px;
	width: 350px;
}

.input-all-small {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 5px;
	width: 150px;
}

.input-all-textarea-modal {
	background-color: #F8F7F5;
	border: 1px solid #9c827a;
	border-radius: 0;
	color: #9c827a;
	padding: 5px;
	width: 310px;
}

.input-container {
	margin: 30px auto 0;
	text-align: center;
}

.margin-5 {
	margin: 5px 0;
}

.modal.in .modal-dialog {
	transform: translate(0px, 50%);
}

.modal-content {
   background-color: #9C827A !important;
}

.modal-dialog {
	width: 400px;
}

.nav-tabs{
	border-bottom: 1px solid #003348;
}

.nav-tabs > li > a{
	background-color: #9C827A;
	color: white;
}

.nav-tabs > li > a:hover{
	background-color: #625658;
	border: 1px solid #625658;
	color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: white;
	color: #9c827a;
}

.no-margin {
	margin: 0;
}

.no-padding {
	padding: 0;
}

.pagination > li > a, .pagination > li > span {
	background-color: #323232;
	border: 1px solid #323232;
	color: white;
}

.pagination > li > a:hover {
	background-color: white;
	border: 1px solid #white;
	color: #323232;
}

.pagination > li.active > a {
	background-color: white;
	border: 1px solid white;
	color: #323232;
}

.panel-custom-table {
	border: none;
}

.panel-heading-custom {
	background-color: #323232 !important;
	color: white !important;
	font-weight: bold;
}

.panel-footer-custom {
	background-color: #323232 !important;
	color: white !important;
	font-weight: bold;
}

.separator {
	margin: 15px 0 20px;
	border-color: white;
}

.success {
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	border-radius: 5px;
	color: #3c763d;
	font-weight: bold;
	margin: auto;
	padding: 10px 100px;
	width: 500px;
}

.tab-content {
	border: 1px solid white;
	padding: 10px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #9C827A;
   color: white;
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
   background-color: #625658;
   color: white;
}

.width-auto {
	width: auto;
}

.width-full {
	width: 95%;
}